Subject: Position papers due Dec 14

From: Lisa Dusseault <[email-masked]>
Date: Thu, 13 Dec 2007 09:36:21 -0800

Remember brief position papers should be sent to Chris and me and/or  
the Apps Discuss list by end of day (anywhere) Dec 14.

thanks!
Lisa

On Nov 15, 2007, at 2:03 PM, Lisa Dusseault wrote:

>
> On Feb 11 and 12, there will be an Applications Area Architecture  
> workshop somewhere in the Bay Area.  We hope to nail down a venue  
> once we've got a better idea of attendance.  We are going to look  
> for a host, but if there are a few expenses not covered, we may ask  
> for a few 100$ attendance fee.  If we need to charge a small fee  
> we'll ask in advance of the actual meeting.
>
> Position papers are required of all attendees by Dec 14.  These  
> should be a few pages of text on some topic related to Applications  
> area architectural issues.  Since the group of attendees is  
> expected to span HTTP and AtomPub, email, IM, calendaring,  
> directories and more, issues should be of interest to more than one  
> of these groups.  Some existing Applications architecture "modules"  
> that already are reused  include SASL, URLs, MIME types, XML and  
> XML schemas and namespaces, HTTP as a substrate, TLS, ABNF, BEEP.
>
> A position paper could describe a problem or make a proposal to  
> solve a problem.  The paper could be a prelude to an I-D of any  
> kind or to a WG charter, or might simply educate and persuade.  An  
> ideal position paper would seed new work or make progress towards  
> solving a problem that would benefit Apps protocol designers,  
> implementors or users.
>
> Participants may send position papers directly to Lisa and Chris,  
> although you can send position papers directly to the Apps Discuss  
> list (we'll be circulating the papers publicly anyway).
>
> Since the due date for papers is Dec 14, if you'd like to flesh out  
> an idea, the Vancouver IETF meeting might be a handy place to grab  
> people and do so.
>
> In advance of Dec 14, we'd still appreciate early RSVPs.
>
> Lisa
>
>

---

From: Lixia Zhang <[email-masked]>
Date: Thu, 13 Dec 2007 10:15:29 -0800

On Dec 13, 2007, at 9:36 AM, Lisa Dusseault wrote:

> Remember brief position papers should be sent to Chris and me and/ 
> or the Apps Discuss list by end of day (anywhere) Dec 14.
>
> thanks!
> Lisa
>
>> workshop somewhere in the Bay Area.

I just noticed that this runs into conflict with E2E RG meeting in  
Boston (Feb 12-13), but hopefully there is little, if any,  overlap  
between the participants of the two meetings.

>>   We hope to nail down a venue once we've got a better idea of  
>> attendance.  We are going to look for a host, but if there are a  
>> few expenses not covered, we may ask for a few 100$ attendance  
>> fee.  If we need to charge a small fee we'll ask in advance of the  
>> actual meeting.
>>
>> should be a few pages of text on some topic related to  
>> Applications area architectural issues.  Since the group of  
>> attendees is expected to span HTTP and AtomPub, email, IM,  
>> calendaring, directories and more, issues should be of interest to  
>> more than one of these groups.  Some existing Applications  
>> architecture "modules" that already are reused  include SASL,  
>> URLs, MIME types, XML and XML schemas and namespaces, HTTP as a  
>> substrate, TLS, ABNF, BEEP.
>>
>> Since the due date for papers is Dec 14, if you'd like to flesh  
>> out an idea, the Vancouver IETF meeting might be a handy place to  
>> grab people and do so.
>>